* {
  box-sizing: border-box;
  margin: 0px;
  padding: 0px;
}

body,
html {
  @import url("https://fonts.googleapis.com/css2?family=Roboto+Slab&display=swap");
  font-family: Roboto Slab;
  height: 100%;
}

header {
  background-image: url("../Images/bg_image.jpg");
  /* background-image: url("https://thumbs.dreamstime.com/b/retro-vintage-red-bike-cobblestone-street-old-town-color-black-white-charming-bicycle-concept-62793570.jpg"); */
  height: 100%;
  /* min-height: 500px; */
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.logo {
  height: 5rem;
  width: auto;
}

.head {
  display: flex;
  justify-content: space-between;
  color: whitesmoke;
  position: initial;
}
.nav-item {
  margin: 0px 1rem;
  font-family: "Lato", sans-serif;
  font-weight: 700;
}
.navbar {
  margin: 1rem;
}

/* .content {

} */

#about_section {
  width: 60%;
  height: 60vh;
  /* line-height: 1.6; */
  display: flex;
  justify-content: center;
  align-items: center;
}
.about {
  font-size: 110%;
  padding: 40px;
  text-transform: uppercase;
  font-weight: 500;
}
/* .content {
  margin: 0rem 5rem;
} */

#gallery {
  background-color: hsla(0, 100%, 31%, 0.83);
  display: flex;
  flex-direction: column;
  /* height: 100vh; */
  /* border: 1px solid black; */
  /* background-image: url("https://cdn.pixabay.com/photo/2017/03/06/20/44/camera-2122498_960_720.jpg"); */
}

.gallary_content {
  width: 100%;
  display: flex;
  /* height: 100vh; */
}
.catagory {
  width: 50%;
  padding: 0 20%;
  margin: auto;
  font-size: xx-large;
  font-weight: bold;
  color: white;
}

.gallary_img {
  width: 50%;
  height: auto;
}

footer {
  display: flex;
  flex-direction: column;
  align-items: center;
  color: white;
  background-color: black;
  min-height: 200px;
  height: 50vh;
}

a {
  text-decoration: none;
  color: whitesmoke;
}

.quote {
  padding: 0 20%;
  margin: 3rem auto auto auto;
  font-size: 1.7em;
  font-weight: bold;
  color: black;
}

h4 {
  color: black;
  text-align: center;
  margin-left: 30rem;
}
.navbar .nav-item :hover {
  padding: 1rem;
  /* background-color: hsla(247, 89%, 10%, 0.7); */
  /* border: 1px solid whitesmoke;
  border-radius: 25%; */
  color: whitesmoke;
}

@media (max-width: 700px) {
  * {
    margin: 0px;
    padding: 0px;
  }
  header {
    height: auto;
  }
  .navbar ul {
    display: flex;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    flex-direction: column;
    flex-wrap: nowrap;
  }
  .navbar {
    margin: 0px;
  }
  .navbar ul li {
    text-align: center;
  }
  .logo {
    height: 4rem;
    width: auto;
  }
  #about_section {
    width: 100%;
  }
  .about {
    font-size: small;
    text-align: center;
    width: 100%;
  }
  .catagory {
    font-size: medium;
    text-align: center;
  }
  .quote {
    font-size: medium;
    margin: 0px;
    padding: 2rem;
  }
  h4 {
    text-align: center;
    font-size: small;
    margin: 0px;
  }
  footer {
    height: auto;
  }
}
